IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Network92.167.3.0/24
Usable hosts254
Subnet mask255.255.255.0
Addresses256
- Network address
92.167.3.0- Broadcast address
92.167.3.255- First usable
92.167.3.1- Last usable
92.167.3.254- Usable hosts
- 254 (256 less the network and broadcast addresses)
- Subnet mask
255.255.255.0- Wildcard mask
0.0.0.255(Cisco ACLs, OSPF)- Prefix length
- /24
- Type
- Public public
- Old class
- A (default /8)
- As numbers
- Hex
5CA70300· Integer1554449152to1554449407 - Reverse DNS zone
3.167.92.in-addr.arpa
Binary
| Binary (network bits bold, host bits grey) | Dotted | |
|---|---|---|
| Address | 01011100.10100111.00000011..00000000 | 92.167.3.0 |
| Subnet mask | 11111111.11111111.11111111..00000000 | 255.255.255.0 |
| Network | 01011100.10100111.00000011..00000000 | 92.167.3.0 |
| Broadcast | 01011100.10100111.00000011..11111111 | 92.167.3.255 |
Split into smaller subnets
92.167.3.0/24 makes 256 subnets of /32.
| # | Subnet | Usable hosts range | Broadcast | Hosts |
|---|---|---|---|---|
| 1 | 92.167.3.0/32 | 92.167.3.0 to 92.167.3.0 | — | 1 |
| 2 | 92.167.3.1/32 | 92.167.3.1 to 92.167.3.1 | — | 1 |
| 3 | 92.167.3.2/32 | 92.167.3.2 to 92.167.3.2 | — | 1 |
| 4 | 92.167.3.3/32 | 92.167.3.3 to 92.167.3.3 | — | 1 |
| 5 | 92.167.3.4/32 | 92.167.3.4 to 92.167.3.4 | — | 1 |
| 6 | 92.167.3.5/32 | 92.167.3.5 to 92.167.3.5 | — | 1 |
| 7 | 92.167.3.6/32 | 92.167.3.6 to 92.167.3.6 | — | 1 |
| 8 | 92.167.3.7/32 | 92.167.3.7 to 92.167.3.7 | — | 1 |
| 9 | 92.167.3.8/32 | 92.167.3.8 to 92.167.3.8 | — | 1 |
| 10 | 92.167.3.9/32 | 92.167.3.9 to 92.167.3.9 | — | 1 |
| 11 | 92.167.3.10/32 | 92.167.3.10 to 92.167.3.10 | — | 1 |
| 12 | 92.167.3.11/32 | 92.167.3.11 to 92.167.3.11 | — | 1 |
| 13 | 92.167.3.12/32 | 92.167.3.12 to 92.167.3.12 | — | 1 |
| 14 | 92.167.3.13/32 | 92.167.3.13 to 92.167.3.13 | — | 1 |
| 15 | 92.167.3.14/32 | 92.167.3.14 to 92.167.3.14 | — | 1 |
| 16 | 92.167.3.15/32 | 92.167.3.15 to 92.167.3.15 | — | 1 |
| 17 | 92.167.3.16/32 | 92.167.3.16 to 92.167.3.16 | — | 1 |
| 18 | 92.167.3.17/32 | 92.167.3.17 to 92.167.3.17 | — | 1 |
| 19 | 92.167.3.18/32 | 92.167.3.18 to 92.167.3.18 | — | 1 |
| 20 | 92.167.3.19/32 | 92.167.3.19 to 92.167.3.19 | — | 1 |
| 21 | 92.167.3.20/32 | 92.167.3.20 to 92.167.3.20 | — | 1 |
| 22 | 92.167.3.21/32 | 92.167.3.21 to 92.167.3.21 | — | 1 |
| 23 | 92.167.3.22/32 | 92.167.3.22 to 92.167.3.22 | — | 1 |
| 24 | 92.167.3.23/32 | 92.167.3.23 to 92.167.3.23 | — | 1 |
| 25 | 92.167.3.24/32 | 92.167.3.24 to 92.167.3.24 | — | 1 |
| 26 | 92.167.3.25/32 | 92.167.3.25 to 92.167.3.25 | — | 1 |
| 27 | 92.167.3.26/32 | 92.167.3.26 to 92.167.3.26 | — | 1 |
| 28 | 92.167.3.27/32 | 92.167.3.27 to 92.167.3.27 | — | 1 |
| 29 | 92.167.3.28/32 | 92.167.3.28 to 92.167.3.28 | — | 1 |
| 30 | 92.167.3.29/32 | 92.167.3.29 to 92.167.3.29 | — | 1 |
| 31 | 92.167.3.30/32 | 92.167.3.30 to 92.167.3.30 | — | 1 |
| 32 | 92.167.3.31/32 | 92.167.3.31 to 92.167.3.31 | — | 1 |
| 33 | 92.167.3.32/32 | 92.167.3.32 to 92.167.3.32 | — | 1 |
| 34 | 92.167.3.33/32 | 92.167.3.33 to 92.167.3.33 | — | 1 |
| 35 | 92.167.3.34/32 | 92.167.3.34 to 92.167.3.34 | — | 1 |
| 36 | 92.167.3.35/32 | 92.167.3.35 to 92.167.3.35 | — | 1 |
| 37 | 92.167.3.36/32 | 92.167.3.36 to 92.167.3.36 | — | 1 |
| 38 | 92.167.3.37/32 | 92.167.3.37 to 92.167.3.37 | — | 1 |
| 39 | 92.167.3.38/32 | 92.167.3.38 to 92.167.3.38 | — | 1 |
| 40 | 92.167.3.39/32 | 92.167.3.39 to 92.167.3.39 | — | 1 |
| 41 | 92.167.3.40/32 | 92.167.3.40 to 92.167.3.40 | — | 1 |
| 42 | 92.167.3.41/32 | 92.167.3.41 to 92.167.3.41 | — | 1 |
| 43 | 92.167.3.42/32 | 92.167.3.42 to 92.167.3.42 | — | 1 |
| 44 | 92.167.3.43/32 | 92.167.3.43 to 92.167.3.43 | — | 1 |
| 45 | 92.167.3.44/32 | 92.167.3.44 to 92.167.3.44 | — | 1 |
| 46 | 92.167.3.45/32 | 92.167.3.45 to 92.167.3.45 | — | 1 |
| 47 | 92.167.3.46/32 | 92.167.3.46 to 92.167.3.46 | — | 1 |
| 48 | 92.167.3.47/32 | 92.167.3.47 to 92.167.3.47 | — | 1 |
| 49 | 92.167.3.48/32 | 92.167.3.48 to 92.167.3.48 | — | 1 |
| 50 | 92.167.3.49/32 | 92.167.3.49 to 92.167.3.49 | — | 1 |
| 51 | 92.167.3.50/32 | 92.167.3.50 to 92.167.3.50 | — | 1 |
| 52 | 92.167.3.51/32 | 92.167.3.51 to 92.167.3.51 | — | 1 |
| 53 | 92.167.3.52/32 | 92.167.3.52 to 92.167.3.52 | — | 1 |
| 54 | 92.167.3.53/32 | 92.167.3.53 to 92.167.3.53 | — | 1 |
| 55 | 92.167.3.54/32 | 92.167.3.54 to 92.167.3.54 | — | 1 |
| 56 | 92.167.3.55/32 | 92.167.3.55 to 92.167.3.55 | — | 1 |
| 57 | 92.167.3.56/32 | 92.167.3.56 to 92.167.3.56 | — | 1 |
| 58 | 92.167.3.57/32 | 92.167.3.57 to 92.167.3.57 | — | 1 |
| 59 | 92.167.3.58/32 | 92.167.3.58 to 92.167.3.58 | — | 1 |
| 60 | 92.167.3.59/32 | 92.167.3.59 to 92.167.3.59 | — | 1 |
| 61 | 92.167.3.60/32 | 92.167.3.60 to 92.167.3.60 | — | 1 |
| 62 | 92.167.3.61/32 | 92.167.3.61 to 92.167.3.61 | — | 1 |
| 63 | 92.167.3.62/32 | 92.167.3.62 to 92.167.3.62 | — | 1 |
| 64 | 92.167.3.63/32 | 92.167.3.63 to 92.167.3.63 | — | 1 |
| 65 | 92.167.3.64/32 | 92.167.3.64 to 92.167.3.64 | — | 1 |
| 66 | 92.167.3.65/32 | 92.167.3.65 to 92.167.3.65 | — | 1 |
| 67 | 92.167.3.66/32 | 92.167.3.66 to 92.167.3.66 | — | 1 |
| 68 | 92.167.3.67/32 | 92.167.3.67 to 92.167.3.67 | — | 1 |
| 69 | 92.167.3.68/32 | 92.167.3.68 to 92.167.3.68 | — | 1 |
| 70 | 92.167.3.69/32 | 92.167.3.69 to 92.167.3.69 | — | 1 |
| 71 | 92.167.3.70/32 | 92.167.3.70 to 92.167.3.70 | — | 1 |
| 72 | 92.167.3.71/32 | 92.167.3.71 to 92.167.3.71 | — | 1 |
| 73 | 92.167.3.72/32 | 92.167.3.72 to 92.167.3.72 | — | 1 |
| 74 | 92.167.3.73/32 | 92.167.3.73 to 92.167.3.73 | — | 1 |
| 75 | 92.167.3.74/32 | 92.167.3.74 to 92.167.3.74 | — | 1 |
| 76 | 92.167.3.75/32 | 92.167.3.75 to 92.167.3.75 | — | 1 |
| 77 | 92.167.3.76/32 | 92.167.3.76 to 92.167.3.76 | — | 1 |
| 78 | 92.167.3.77/32 | 92.167.3.77 to 92.167.3.77 | — | 1 |
| 79 | 92.167.3.78/32 | 92.167.3.78 to 92.167.3.78 | — | 1 |
| 80 | 92.167.3.79/32 | 92.167.3.79 to 92.167.3.79 | — | 1 |
| 81 | 92.167.3.80/32 | 92.167.3.80 to 92.167.3.80 | — | 1 |
| 82 | 92.167.3.81/32 | 92.167.3.81 to 92.167.3.81 | — | 1 |
| 83 | 92.167.3.82/32 | 92.167.3.82 to 92.167.3.82 | — | 1 |
| 84 | 92.167.3.83/32 | 92.167.3.83 to 92.167.3.83 | — | 1 |
| 85 | 92.167.3.84/32 | 92.167.3.84 to 92.167.3.84 | — | 1 |
| 86 | 92.167.3.85/32 | 92.167.3.85 to 92.167.3.85 | — | 1 |
| 87 | 92.167.3.86/32 | 92.167.3.86 to 92.167.3.86 | — | 1 |
| 88 | 92.167.3.87/32 | 92.167.3.87 to 92.167.3.87 | — | 1 |
| 89 | 92.167.3.88/32 | 92.167.3.88 to 92.167.3.88 | — | 1 |
| 90 | 92.167.3.89/32 | 92.167.3.89 to 92.167.3.89 | — | 1 |
| 91 | 92.167.3.90/32 | 92.167.3.90 to 92.167.3.90 | — | 1 |
| 92 | 92.167.3.91/32 | 92.167.3.91 to 92.167.3.91 | — | 1 |
| 93 | 92.167.3.92/32 | 92.167.3.92 to 92.167.3.92 | — | 1 |
| 94 | 92.167.3.93/32 | 92.167.3.93 to 92.167.3.93 | — | 1 |
| 95 | 92.167.3.94/32 | 92.167.3.94 to 92.167.3.94 | — | 1 |
| 96 | 92.167.3.95/32 | 92.167.3.95 to 92.167.3.95 | — | 1 |
| 97 | 92.167.3.96/32 | 92.167.3.96 to 92.167.3.96 | — | 1 |
| 98 | 92.167.3.97/32 | 92.167.3.97 to 92.167.3.97 | — | 1 |
| 99 | 92.167.3.98/32 | 92.167.3.98 to 92.167.3.98 | — | 1 |
| 100 | 92.167.3.99/32 | 92.167.3.99 to 92.167.3.99 | — | 1 |
| 101 | 92.167.3.100/32 | 92.167.3.100 to 92.167.3.100 | — | 1 |
| 102 | 92.167.3.101/32 | 92.167.3.101 to 92.167.3.101 | — | 1 |
| 103 | 92.167.3.102/32 | 92.167.3.102 to 92.167.3.102 | — | 1 |
| 104 | 92.167.3.103/32 | 92.167.3.103 to 92.167.3.103 | — | 1 |
| 105 | 92.167.3.104/32 | 92.167.3.104 to 92.167.3.104 | — | 1 |
| 106 | 92.167.3.105/32 | 92.167.3.105 to 92.167.3.105 | — | 1 |
| 107 | 92.167.3.106/32 | 92.167.3.106 to 92.167.3.106 | — | 1 |
| 108 | 92.167.3.107/32 | 92.167.3.107 to 92.167.3.107 | — | 1 |
| 109 | 92.167.3.108/32 | 92.167.3.108 to 92.167.3.108 | — | 1 |
| 110 | 92.167.3.109/32 | 92.167.3.109 to 92.167.3.109 | — | 1 |
| 111 | 92.167.3.110/32 | 92.167.3.110 to 92.167.3.110 | — | 1 |
| 112 | 92.167.3.111/32 | 92.167.3.111 to 92.167.3.111 | — | 1 |
| 113 | 92.167.3.112/32 | 92.167.3.112 to 92.167.3.112 | — | 1 |
| 114 | 92.167.3.113/32 | 92.167.3.113 to 92.167.3.113 | — | 1 |
| 115 | 92.167.3.114/32 | 92.167.3.114 to 92.167.3.114 | — | 1 |
| 116 | 92.167.3.115/32 | 92.167.3.115 to 92.167.3.115 | — | 1 |
| 117 | 92.167.3.116/32 | 92.167.3.116 to 92.167.3.116 | — | 1 |
| 118 | 92.167.3.117/32 | 92.167.3.117 to 92.167.3.117 | — | 1 |
| 119 | 92.167.3.118/32 | 92.167.3.118 to 92.167.3.118 | — | 1 |
| 120 | 92.167.3.119/32 | 92.167.3.119 to 92.167.3.119 | — | 1 |
| 121 | 92.167.3.120/32 | 92.167.3.120 to 92.167.3.120 | — | 1 |
| 122 | 92.167.3.121/32 | 92.167.3.121 to 92.167.3.121 | — | 1 |
| 123 | 92.167.3.122/32 | 92.167.3.122 to 92.167.3.122 | — | 1 |
| 124 | 92.167.3.123/32 | 92.167.3.123 to 92.167.3.123 | — | 1 |
| 125 | 92.167.3.124/32 | 92.167.3.124 to 92.167.3.124 | — | 1 |
| 126 | 92.167.3.125/32 | 92.167.3.125 to 92.167.3.125 | — | 1 |
| 127 | 92.167.3.126/32 | 92.167.3.126 to 92.167.3.126 | — | 1 |
| 128 | 92.167.3.127/32 | 92.167.3.127 to 92.167.3.127 | — | 1 |
| 129 | 92.167.3.128/32 | 92.167.3.128 to 92.167.3.128 | — | 1 |
| 130 | 92.167.3.129/32 | 92.167.3.129 to 92.167.3.129 | — | 1 |
| 131 | 92.167.3.130/32 | 92.167.3.130 to 92.167.3.130 | — | 1 |
| 132 | 92.167.3.131/32 | 92.167.3.131 to 92.167.3.131 | — | 1 |
| 133 | 92.167.3.132/32 | 92.167.3.132 to 92.167.3.132 | — | 1 |
| 134 | 92.167.3.133/32 | 92.167.3.133 to 92.167.3.133 | — | 1 |
| 135 | 92.167.3.134/32 | 92.167.3.134 to 92.167.3.134 | — | 1 |
| 136 | 92.167.3.135/32 | 92.167.3.135 to 92.167.3.135 | — | 1 |
| 137 | 92.167.3.136/32 | 92.167.3.136 to 92.167.3.136 | — | 1 |
| 138 | 92.167.3.137/32 | 92.167.3.137 to 92.167.3.137 | — | 1 |
| 139 | 92.167.3.138/32 | 92.167.3.138 to 92.167.3.138 | — | 1 |
| 140 | 92.167.3.139/32 | 92.167.3.139 to 92.167.3.139 | — | 1 |
| 141 | 92.167.3.140/32 | 92.167.3.140 to 92.167.3.140 | — | 1 |
| 142 | 92.167.3.141/32 | 92.167.3.141 to 92.167.3.141 | — | 1 |
| 143 | 92.167.3.142/32 | 92.167.3.142 to 92.167.3.142 | — | 1 |
| 144 | 92.167.3.143/32 | 92.167.3.143 to 92.167.3.143 | — | 1 |
| 145 | 92.167.3.144/32 | 92.167.3.144 to 92.167.3.144 | — | 1 |
| 146 | 92.167.3.145/32 | 92.167.3.145 to 92.167.3.145 | — | 1 |
| 147 | 92.167.3.146/32 | 92.167.3.146 to 92.167.3.146 | — | 1 |
| 148 | 92.167.3.147/32 | 92.167.3.147 to 92.167.3.147 | — | 1 |
| 149 | 92.167.3.148/32 | 92.167.3.148 to 92.167.3.148 | — | 1 |
| 150 | 92.167.3.149/32 | 92.167.3.149 to 92.167.3.149 | — | 1 |
| 151 | 92.167.3.150/32 | 92.167.3.150 to 92.167.3.150 | — | 1 |
| 152 | 92.167.3.151/32 | 92.167.3.151 to 92.167.3.151 | — | 1 |
| 153 | 92.167.3.152/32 | 92.167.3.152 to 92.167.3.152 | — | 1 |
| 154 | 92.167.3.153/32 | 92.167.3.153 to 92.167.3.153 | — | 1 |
| 155 | 92.167.3.154/32 | 92.167.3.154 to 92.167.3.154 | — | 1 |
| 156 | 92.167.3.155/32 | 92.167.3.155 to 92.167.3.155 | — | 1 |
| 157 | 92.167.3.156/32 | 92.167.3.156 to 92.167.3.156 | — | 1 |
| 158 | 92.167.3.157/32 | 92.167.3.157 to 92.167.3.157 | — | 1 |
| 159 | 92.167.3.158/32 | 92.167.3.158 to 92.167.3.158 | — | 1 |
| 160 | 92.167.3.159/32 | 92.167.3.159 to 92.167.3.159 | — | 1 |
| 161 | 92.167.3.160/32 | 92.167.3.160 to 92.167.3.160 | — | 1 |
| 162 | 92.167.3.161/32 | 92.167.3.161 to 92.167.3.161 | — | 1 |
| 163 | 92.167.3.162/32 | 92.167.3.162 to 92.167.3.162 | — | 1 |
| 164 | 92.167.3.163/32 | 92.167.3.163 to 92.167.3.163 | — | 1 |
| 165 | 92.167.3.164/32 | 92.167.3.164 to 92.167.3.164 | — | 1 |
| 166 | 92.167.3.165/32 | 92.167.3.165 to 92.167.3.165 | — | 1 |
| 167 | 92.167.3.166/32 | 92.167.3.166 to 92.167.3.166 | — | 1 |
| 168 | 92.167.3.167/32 | 92.167.3.167 to 92.167.3.167 | — | 1 |
| 169 | 92.167.3.168/32 | 92.167.3.168 to 92.167.3.168 | — | 1 |
| 170 | 92.167.3.169/32 | 92.167.3.169 to 92.167.3.169 | — | 1 |
| 171 | 92.167.3.170/32 | 92.167.3.170 to 92.167.3.170 | — | 1 |
| 172 | 92.167.3.171/32 | 92.167.3.171 to 92.167.3.171 | — | 1 |
| 173 | 92.167.3.172/32 | 92.167.3.172 to 92.167.3.172 | — | 1 |
| 174 | 92.167.3.173/32 | 92.167.3.173 to 92.167.3.173 | — | 1 |
| 175 | 92.167.3.174/32 | 92.167.3.174 to 92.167.3.174 | — | 1 |
| 176 | 92.167.3.175/32 | 92.167.3.175 to 92.167.3.175 | — | 1 |
| 177 | 92.167.3.176/32 | 92.167.3.176 to 92.167.3.176 | — | 1 |
| 178 | 92.167.3.177/32 | 92.167.3.177 to 92.167.3.177 | — | 1 |
| 179 | 92.167.3.178/32 | 92.167.3.178 to 92.167.3.178 | — | 1 |
| 180 | 92.167.3.179/32 | 92.167.3.179 to 92.167.3.179 | — | 1 |
| 181 | 92.167.3.180/32 | 92.167.3.180 to 92.167.3.180 | — | 1 |
| 182 | 92.167.3.181/32 | 92.167.3.181 to 92.167.3.181 | — | 1 |
| 183 | 92.167.3.182/32 | 92.167.3.182 to 92.167.3.182 | — | 1 |
| 184 | 92.167.3.183/32 | 92.167.3.183 to 92.167.3.183 | — | 1 |
| 185 | 92.167.3.184/32 | 92.167.3.184 to 92.167.3.184 | — | 1 |
| 186 | 92.167.3.185/32 | 92.167.3.185 to 92.167.3.185 | — | 1 |
| 187 | 92.167.3.186/32 | 92.167.3.186 to 92.167.3.186 | — | 1 |
| 188 | 92.167.3.187/32 | 92.167.3.187 to 92.167.3.187 | — | 1 |
| 189 | 92.167.3.188/32 | 92.167.3.188 to 92.167.3.188 | — | 1 |
| 190 | 92.167.3.189/32 | 92.167.3.189 to 92.167.3.189 | — | 1 |
| 191 | 92.167.3.190/32 | 92.167.3.190 to 92.167.3.190 | — | 1 |
| 192 | 92.167.3.191/32 | 92.167.3.191 to 92.167.3.191 | — | 1 |
| 193 | 92.167.3.192/32 | 92.167.3.192 to 92.167.3.192 | — | 1 |
| 194 | 92.167.3.193/32 | 92.167.3.193 to 92.167.3.193 | — | 1 |
| 195 | 92.167.3.194/32 | 92.167.3.194 to 92.167.3.194 | — | 1 |
| 196 | 92.167.3.195/32 | 92.167.3.195 to 92.167.3.195 | — | 1 |
| 197 | 92.167.3.196/32 | 92.167.3.196 to 92.167.3.196 | — | 1 |
| 198 | 92.167.3.197/32 | 92.167.3.197 to 92.167.3.197 | — | 1 |
| 199 | 92.167.3.198/32 | 92.167.3.198 to 92.167.3.198 | — | 1 |
| 200 | 92.167.3.199/32 | 92.167.3.199 to 92.167.3.199 | — | 1 |
| 201 | 92.167.3.200/32 | 92.167.3.200 to 92.167.3.200 | — | 1 |
| 202 | 92.167.3.201/32 | 92.167.3.201 to 92.167.3.201 | — | 1 |
| 203 | 92.167.3.202/32 | 92.167.3.202 to 92.167.3.202 | — | 1 |
| 204 | 92.167.3.203/32 | 92.167.3.203 to 92.167.3.203 | — | 1 |
| 205 | 92.167.3.204/32 | 92.167.3.204 to 92.167.3.204 | — | 1 |
| 206 | 92.167.3.205/32 | 92.167.3.205 to 92.167.3.205 | — | 1 |
| 207 | 92.167.3.206/32 | 92.167.3.206 to 92.167.3.206 | — | 1 |
| 208 | 92.167.3.207/32 | 92.167.3.207 to 92.167.3.207 | — | 1 |
| 209 | 92.167.3.208/32 | 92.167.3.208 to 92.167.3.208 | — | 1 |
| 210 | 92.167.3.209/32 | 92.167.3.209 to 92.167.3.209 | — | 1 |
| 211 | 92.167.3.210/32 | 92.167.3.210 to 92.167.3.210 | — | 1 |
| 212 | 92.167.3.211/32 | 92.167.3.211 to 92.167.3.211 | — | 1 |
| 213 | 92.167.3.212/32 | 92.167.3.212 to 92.167.3.212 | — | 1 |
| 214 | 92.167.3.213/32 | 92.167.3.213 to 92.167.3.213 | — | 1 |
| 215 | 92.167.3.214/32 | 92.167.3.214 to 92.167.3.214 | — | 1 |
| 216 | 92.167.3.215/32 | 92.167.3.215 to 92.167.3.215 | — | 1 |
| 217 | 92.167.3.216/32 | 92.167.3.216 to 92.167.3.216 | — | 1 |
| 218 | 92.167.3.217/32 | 92.167.3.217 to 92.167.3.217 | — | 1 |
| 219 | 92.167.3.218/32 | 92.167.3.218 to 92.167.3.218 | — | 1 |
| 220 | 92.167.3.219/32 | 92.167.3.219 to 92.167.3.219 | — | 1 |
| 221 | 92.167.3.220/32 | 92.167.3.220 to 92.167.3.220 | — | 1 |
| 222 | 92.167.3.221/32 | 92.167.3.221 to 92.167.3.221 | — | 1 |
| 223 | 92.167.3.222/32 | 92.167.3.222 to 92.167.3.222 | — | 1 |
| 224 | 92.167.3.223/32 | 92.167.3.223 to 92.167.3.223 | — | 1 |
| 225 | 92.167.3.224/32 | 92.167.3.224 to 92.167.3.224 | — | 1 |
| 226 | 92.167.3.225/32 | 92.167.3.225 to 92.167.3.225 | — | 1 |
| 227 | 92.167.3.226/32 | 92.167.3.226 to 92.167.3.226 | — | 1 |
| 228 | 92.167.3.227/32 | 92.167.3.227 to 92.167.3.227 | — | 1 |
| 229 | 92.167.3.228/32 | 92.167.3.228 to 92.167.3.228 | — | 1 |
| 230 | 92.167.3.229/32 | 92.167.3.229 to 92.167.3.229 | — | 1 |
| 231 | 92.167.3.230/32 | 92.167.3.230 to 92.167.3.230 | — | 1 |
| 232 | 92.167.3.231/32 | 92.167.3.231 to 92.167.3.231 | — | 1 |
| 233 | 92.167.3.232/32 | 92.167.3.232 to 92.167.3.232 | — | 1 |
| 234 | 92.167.3.233/32 | 92.167.3.233 to 92.167.3.233 | — | 1 |
| 235 | 92.167.3.234/32 | 92.167.3.234 to 92.167.3.234 | — | 1 |
| 236 | 92.167.3.235/32 | 92.167.3.235 to 92.167.3.235 | — | 1 |
| 237 | 92.167.3.236/32 | 92.167.3.236 to 92.167.3.236 | — | 1 |
| 238 | 92.167.3.237/32 | 92.167.3.237 to 92.167.3.237 | — | 1 |
| 239 | 92.167.3.238/32 | 92.167.3.238 to 92.167.3.238 | — | 1 |
| 240 | 92.167.3.239/32 | 92.167.3.239 to 92.167.3.239 | — | 1 |
| 241 | 92.167.3.240/32 | 92.167.3.240 to 92.167.3.240 | — | 1 |
| 242 | 92.167.3.241/32 | 92.167.3.241 to 92.167.3.241 | — | 1 |
| 243 | 92.167.3.242/32 | 92.167.3.242 to 92.167.3.242 | — | 1 |
| 244 | 92.167.3.243/32 | 92.167.3.243 to 92.167.3.243 | — | 1 |
| 245 | 92.167.3.244/32 | 92.167.3.244 to 92.167.3.244 | — | 1 |
| 246 | 92.167.3.245/32 | 92.167.3.245 to 92.167.3.245 | — | 1 |
| 247 | 92.167.3.246/32 | 92.167.3.246 to 92.167.3.246 | — | 1 |
| 248 | 92.167.3.247/32 | 92.167.3.247 to 92.167.3.247 | — | 1 |
| 249 | 92.167.3.248/32 | 92.167.3.248 to 92.167.3.248 | — | 1 |
| 250 | 92.167.3.249/32 | 92.167.3.249 to 92.167.3.249 | — | 1 |
| 251 | 92.167.3.250/32 | 92.167.3.250 to 92.167.3.250 | — | 1 |
| 252 | 92.167.3.251/32 | 92.167.3.251 to 92.167.3.251 | — | 1 |
| 253 | 92.167.3.252/32 | 92.167.3.252 to 92.167.3.252 | — | 1 |
| 254 | 92.167.3.253/32 | 92.167.3.253 to 92.167.3.253 | — | 1 |
| 255 | 92.167.3.254/32 | 92.167.3.254 to 92.167.3.254 | — | 1 |
| 256 | 92.167.3.255/32 | 92.167.3.255 to 92.167.3.255 | — | 1 |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |